package com.chenyang.nse.bussiness.service.core.api;

import com.chenyang.nse.bussiness.entity.orm.table.core.api.ApiInfo;
import java.util.List;
import java.util.Map;

public interface ApiInfoService {
   List<ApiInfo> queryApiInfolist();

   List<ApiInfo> queryApiInfoByConditon(Map<String, String> condMap);
}
